#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.1.0
visibility:           public
id:                   arch-web-0.1.0-Axnwcpew9YM5YLjETeiNa9
key:                  arch-web-0.1.0-Axnwcpew9YM5YLjETeiNa9
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  de4f6332dcdab76993a581bd606d51e6
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.0.1/site-local/arch-web-0.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/arch-web-0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/arch-web-0.1.0
hs-libraries:         HSarch-web-0.1.0-Axnwcpew9YM5YLjETeiNa9
depends:
    aeson-1.5.6.0-HjRPlMbeXBZ4yuplu15455 base-4.15.0.0
    deriving-aeson-0.2.7-F25C1qo4isOIgf2sezQ3xl exceptions-0.10.4
    http-client-0.7.9-1kS7jLwfGjN10TMdlrBFei
    http-client-tls-0.3.5.3-1eUOaCFAZEu4XD8Ub2Td2W
    http-types-0.12.3-GbuqI8dbngCJpBlxNWvblX
    lens-5.0.1-KAh7DAnq23eK3Mb3yHYdKP mtl-2.2.2
    servant-0.18.3-974iziQkNKILwOGOp8D6BC
    servant-client-0.18.3-B7wtpdjnD1RJsSY8S871sj
    servant-client-core-0.18.3-AXaUxitwaJD2xGgtjWYVw0 text-1.2.4.1
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

